{{ if eq (.Get 0) "table" }}

<div class="strategy-table-table {{ .Get 1 }}"><!-- start table -->

{{- .Inner -}}

</div><!-- end table -->

{{ else if eq (.Get 0) "row" }}

<div class="row strategy-table-row"><!-- start row -->

{{- .Inner -}}

</div><!-- end row -->

{{ else if eq (.Get 0) "cell" }}

<div class="col-md-6 strategy-table-cell"><!-- start cell -->

{{- .Inner -}}

</div><!-- end cell -->

{{ end }}